Das brauchen Sie, damit unsere Software auf Ihren Geräten läuft:

  • Einen PC mit Windows 7 oder neuer (mit Service Pack 1 und den neuesten Updates).
  • Einen Mac mit OSX 10.11 (El Capitan) oder neuer
  • Android 4.0.3 (Ice Cream Sandwich) oder neuer
  • iOS 8 oder neuer
  • 2 GB RAM, 2 GB freier Speicherplatz und eine Internetverbindung

Für eine vollständige Liste der Systemanforderungen klicken Sie bitte den Link:

Vollständige Anforderungen >